<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-10-10T13:21:59.542+02:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE HTTP-00004</MSG_ID>
    <MSG_TYPE TYPE="ERROR"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>http</MODULE_ID>
    <THREAD_ID>10</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:74172:1507634519160:0</UNIQUE_ID><SEQ>4</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Internal error raised tyring to instantiate web-application: ascontrol defined in web site OC4J 10g (10.1.3) Default Web Site. Application: ascontrol does not exist. Error creating Web application: ascontrol</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-10-10T14:18:49.159+02:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE HTTP-00004</MSG_ID>
    <MSG_TYPE TYPE="ERROR"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>http</MODULE_ID>
    <THREAD_ID>10</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:85075:1507637928831:0</UNIQUE_ID><SEQ>4</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Internal error raised tyring to instantiate web-application: ascontrol defined in web site OC4J 10g (10.1.3) Default Web Site. Application: ascontrol does not exist. Error creating Web application: ascontrol</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-10-10T16:47:54.482+02:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE RMI-00003</MSG_ID>
    <MSG_TYPE TYPE="NOTIFICATION"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>rmi</MODULE_ID>
    <THREAD_ID>66</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:85075:1507646874482:1</UNIQUE_ID><SEQ>1</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Invalid username or password for default (admin). Authentication failed.</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-10-10T16:50:51.942+02:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE HTTP-00004</MSG_ID>
    <MSG_TYPE TYPE="ERROR"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>http</MODULE_ID>
    <THREAD_ID>10</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:66829:1507647051589:0</UNIQUE_ID><SEQ>4</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Internal error raised tyring to instantiate web-application: ascontrol defined in web site OC4J 10g (10.1.3) Default Web Site. Application: ascontrol does not exist. Error creating Web application: ascontrol</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-10-19T11:53:56.450+02:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE RMI-00003</MSG_ID>
    <MSG_TYPE TYPE="NOTIFICATION"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>rmi</MODULE_ID>
    <THREAD_ID>63</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:66829:1508406836450:1</UNIQUE_ID><SEQ>1</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Invalid username or password for default (admin). Authentication failed.</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-10-19T12:01:27.464+02:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE HTTP-00004</MSG_ID>
    <MSG_TYPE TYPE="ERROR"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>http</MODULE_ID>
    <THREAD_ID>10</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:44455:1508407287132:0</UNIQUE_ID><SEQ>4</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Internal error raised tyring to instantiate web-application: ascontrol defined in web site OC4J 10g (10.1.3) Default Web Site. Application: ascontrol does not exist. Error creating Web application: ascontrol</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-10-19T12:55:07.389+02:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE RMI-00003</MSG_ID>
    <MSG_TYPE TYPE="NOTIFICATION"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>rmi</MODULE_ID>
    <THREAD_ID>588</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:44455:1508410507389:1</UNIQUE_ID><SEQ>1</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Invalid username or password for default (admin). Authentication failed.</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-10-19T14:50:34.047+02:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE HTTP-00004</MSG_ID>
    <MSG_TYPE TYPE="ERROR"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>http</MODULE_ID>
    <THREAD_ID>10</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:17214:1508417433680:0</UNIQUE_ID><SEQ>4</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Internal error raised tyring to instantiate web-application: ascontrol defined in web site OC4J 10g (10.1.3) Default Web Site. Application: ascontrol does not exist. Error creating Web application: ascontrol</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-10-19T14:58:21.121+02:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>adf</COMPONENT_ID>
    <MSG_TYPE TYPE="NOTIFICATION"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>share.config.ADFConfigImpl</MODULE_ID>
    <THREAD_ID>60</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1508417895:10.114.251.211:11093:0:5</UNIQUE_ID><SEQ>2</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>oracle.adf.share.config.ADFConfigFactory No META-INF/adf-config.xml found</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-10-19T15:57:44.997+02:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE HTTP-00004</MSG_ID>
    <MSG_TYPE TYPE="ERROR"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>http</MODULE_ID>
    <THREAD_ID>10</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:92016:1508421464634:0</UNIQUE_ID><SEQ>4</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Internal error raised tyring to instantiate web-application: ascontrol defined in web site OC4J 10g (10.1.3) Default Web Site. Application: ascontrol does not exist. Error creating Web application: ascontrol</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-10-19T15:59:44.865+02:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>adf</COMPONENT_ID>
    <MSG_TYPE TYPE="NOTIFICATION"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>share.config.ADFConfigImpl</MODULE_ID>
    <THREAD_ID>60</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1508421583:10.114.251.211:15493:0:2</UNIQUE_ID><SEQ>2</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>oracle.adf.share.config.ADFConfigFactory No META-INF/adf-config.xml found</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-10-19T17:56:37.482+02:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE HTTP-00004</MSG_ID>
    <MSG_TYPE TYPE="ERROR"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>http</MODULE_ID>
    <THREAD_ID>10</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:97447:1508428597105:0</UNIQUE_ID><SEQ>4</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Internal error raised tyring to instantiate web-application: ascontrol defined in web site OC4J 10g (10.1.3) Default Web Site. Application: ascontrol does not exist. Error creating Web application: ascontrol</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-10-19T18:00:18.016+02:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>adf</COMPONENT_ID>
    <MSG_TYPE TYPE="NOTIFICATION"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>share.config.ADFConfigImpl</MODULE_ID>
    <THREAD_ID>575</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1508428817:10.114.251.211:23645:0:9</UNIQUE_ID><SEQ>2</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>oracle.adf.share.config.ADFConfigFactory No META-INF/adf-config.xml found</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-10-19T18:41:12.057+02:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE RMI-00003</MSG_ID>
    <MSG_TYPE TYPE="NOTIFICATION"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>rmi</MODULE_ID>
    <THREAD_ID>592</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:97447:1508431272058:1</UNIQUE_ID><SEQ>1</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Invalid username or password for default (admin). Authentication failed.</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-10-19T19:37:05.401+02:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE HTTP-00004</MSG_ID>
    <MSG_TYPE TYPE="ERROR"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>http</MODULE_ID>
    <THREAD_ID>10</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:19563:1508434625138:0</UNIQUE_ID><SEQ>2</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Internal error raised tyring to instantiate web-application: ascontrol defined in web site OC4J 10g (10.1.3) Default Web Site. Application: ascontrol does not exist. Error creating Web application: ascontrol</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-10-19T19:41:49.727+02:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE RMI-00003</MSG_ID>
    <MSG_TYPE TYPE="NOTIFICATION"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>rmi</MODULE_ID>
    <THREAD_ID>62</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:19563:1508434909727:1</UNIQUE_ID><SEQ>1</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Invalid username or password for default (admin). Authentication failed.</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-10-19T19:44:42.159+02:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE HTTP-00004</MSG_ID>
    <MSG_TYPE TYPE="ERROR"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>http</MODULE_ID>
    <THREAD_ID>10</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:76486:1508435081774:0</UNIQUE_ID><SEQ>4</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Internal error raised tyring to instantiate web-application: ascontrol defined in web site OC4J 10g (10.1.3) Default Web Site. Application: ascontrol does not exist. Error creating Web application: ascontrol</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-10-20T13:38:51.877+02:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>adf</COMPONENT_ID>
    <MSG_TYPE TYPE="NOTIFICATION"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>share.config.ADFConfigImpl</MODULE_ID>
    <THREAD_ID>60</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1508499530:10.114.251.211:4529:0:345</UNIQUE_ID><SEQ>2</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>oracle.adf.share.config.ADFConfigFactory No META-INF/adf-config.xml found</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-10-20T14:06:58.871+02:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE HTTP-00004</MSG_ID>
    <MSG_TYPE TYPE="ERROR"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>http</MODULE_ID>
    <THREAD_ID>10</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:74305:1508501218537:0</UNIQUE_ID><SEQ>4</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Internal error raised tyring to instantiate web-application: ascontrol defined in web site OC4J 10g (10.1.3) Default Web Site. Application: ascontrol does not exist. Error creating Web application: ascontrol</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-10-20T14:12:08.055+02:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>adf</COMPONENT_ID>
    <MSG_TYPE TYPE="NOTIFICATION"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>share.config.ADFConfigImpl</MODULE_ID>
    <THREAD_ID>63</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1508501527:10.114.251.211:17528:0:12</UNIQUE_ID><SEQ>2</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>oracle.adf.share.config.ADFConfigFactory No META-INF/adf-config.xml found</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-10-20T14:56:29.459+02:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE RMI-00003</MSG_ID>
    <MSG_TYPE TYPE="NOTIFICATION"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>rmi</MODULE_ID>
    <THREAD_ID>63</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:74305:1508504189459:1</UNIQUE_ID><SEQ>1</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Invalid username or password for default (admin). Authentication failed.</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-10-20T17:18:11.747+02:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE HTTP-00004</MSG_ID>
    <MSG_TYPE TYPE="ERROR"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>http</MODULE_ID>
    <THREAD_ID>10</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:56598:1508512691404:0</UNIQUE_ID><SEQ>4</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Internal error raised tyring to instantiate web-application: ascontrol defined in web site OC4J 10g (10.1.3) Default Web Site. Application: ascontrol does not exist. Error creating Web application: ascontrol</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-10-20T19:00:21.595+02:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE HTTP-00004</MSG_ID>
    <MSG_TYPE TYPE="ERROR"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>http</MODULE_ID>
    <THREAD_ID>10</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:15645:1508518821152:0</UNIQUE_ID><SEQ>4</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Internal error raised tyring to instantiate web-application: ascontrol defined in web site OC4J 10g (10.1.3) Default Web Site. Application: ascontrol does not exist. Error creating Web application: ascontrol</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-10-20T19:05:21.760+02:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>adf</COMPONENT_ID>
    <MSG_TYPE TYPE="NOTIFICATION"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>share.config.ADFConfigImpl</MODULE_ID>
    <THREAD_ID>68</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1508519120:10.114.251.211:28576:0:7</UNIQUE_ID><SEQ>2</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>oracle.adf.share.config.ADFConfigFactory No META-INF/adf-config.xml found</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-10-20T19:20:41.707+02:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE HTTP-00004</MSG_ID>
    <MSG_TYPE TYPE="ERROR"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>http</MODULE_ID>
    <THREAD_ID>10</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:68059:1508520041350:0</UNIQUE_ID><SEQ>4</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Internal error raised tyring to instantiate web-application: ascontrol defined in web site OC4J 10g (10.1.3) Default Web Site. Application: ascontrol does not exist. Error creating Web application: ascontrol</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-10-30T12:03:32.116+01:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>adf</COMPONENT_ID>
    <MSG_TYPE TYPE="NOTIFICATION"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>share.config.ADFConfigImpl</MODULE_ID>
    <THREAD_ID>60</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1509361410:10.114.251.211:21144:0:7023</UNIQUE_ID><SEQ>2</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>oracle.adf.share.config.ADFConfigFactory No META-INF/adf-config.xml found</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-11-09T12:41:04.561+01:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE HTTP-00004</MSG_ID>
    <MSG_TYPE TYPE="ERROR"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>http</MODULE_ID>
    <THREAD_ID>10</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:6133:1510227664198:0</UNIQUE_ID><SEQ>4</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Internal error raised tyring to instantiate web-application: ascontrol defined in web site OC4J 10g (10.1.3) Default Web Site. Application: ascontrol does not exist. Error creating Web application: ascontrol</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-11-09T14:17:29.305+01:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE RMI-00003</MSG_ID>
    <MSG_TYPE TYPE="NOTIFICATION"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>rmi</MODULE_ID>
    <THREAD_ID>62</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:6133:1510233449305:1</UNIQUE_ID><SEQ>1</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Invalid username or password for default (admin). Authentication failed.</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-11-10T18:01:11.660+01:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_TYPE TYPE="ERROR"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>jms</MODULE_ID>
    <THREAD_ID>10</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:55011:1510333271660:0</UNIQUE_ID><SEQ>0</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>jms.xml: port 10,036 already in use.</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-11-10T18:01:11.663+01:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_TYPE TYPE="ERROR"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>jms</MODULE_ID>
    <THREAD_ID>10</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:55011:1510333271660:0</UNIQUE_ID><SEQ>0</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Failed to set the internal configuration of the OC4J JMS Server with: XMLJMSServerConfig[file:/exec/products/UA11ZNCE/nce/OA/12.1/inst/apps/UA11ZNCE_ua11zas1/ora/10.1.3/j2ee/oacore/config/jms.xml]</MSG_TEXT>
    <SUPPL_DETAIL><![CDATA[java.lang.InstantiationException: [CONFIGURATION ERROR] JMSServer[ua11zas1:10036]: No server socket available to query bind address.
	at com.evermind.server.jms.JMSUtils.make(JMSUtils.java:1050)
	at com.evermind.server.jms.JMSUtils.toInstantiationException(JMSUtils.java:1215)
	at com.evermind.server.jms.JMSUtils.toInstantiationException(JMSUtils.java:1210)
	at com.evermind.server.jms.JMSServer.getAddress(JMSServer.java:1244)
	at com.evermind.server.jms.JMSServer.bindConnectionFactories(JMSServer.java:1693)
	at com.evermind.server.jms.JMSServer.loadConnectionFactories(JMSServer.java:1713)
	at com.evermind.server.jms.JMSServer.internalSetConfig(JMSServer.java:214)
	at com.evermind.server.jms.JMSServer.setConfig(JMSServer.java:182)
	at com.evermind.server.ApplicationServer.initializeJMS(ApplicationServer.java:2503)
	at com.evermind.server.ApplicationServer.setConfig(ApplicationServer.java:1015)
	at com.evermind.server.ApplicationServerLauncher.run(ApplicationServerLauncher.java:131)
	at java.lang.Thread.run(Thread.java:745)
]]></SUPPL_DETAIL>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-11-10T18:01:11.663+01:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE OJR-00011</MSG_ID>
    <MSG_TYPE TYPE="ERROR"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>runtime</MODULE_ID>
    <THREAD_ID>10</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:55011:1510333271660:0</UNIQUE_ID><SEQ>0</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Exception starting JMS server: Failed to set the internal configuration of the OC4J JMS Server with: XMLJMSServerConfig[file:/exec/products/UA11ZNCE/nce/OA/12.1/inst/apps/UA11ZNCE_ua11zas1/ora/10.1.3/j2ee/oacore/config/jms.xml]</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-11-10T18:01:14.163+01:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE OJR-00010</MSG_ID>
    <MSG_TYPE TYPE="ERROR"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>runtime</MODULE_ID>
    <THREAD_ID>10</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:55011:1510333271660:0</UNIQUE_ID><SEQ>4</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Exception starting HTTP server: default-web-site.xml, ua11zas1:10056, error: Address already in use</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-11-10T18:01:22.801+01:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE HTTP-00004</MSG_ID>
    <MSG_TYPE TYPE="ERROR"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>http</MODULE_ID>
    <THREAD_ID>10</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:81066:1510333282422:0</UNIQUE_ID><SEQ>4</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Internal error raised tyring to instantiate web-application: ascontrol defined in web site OC4J 10g (10.1.3) Default Web Site. Application: ascontrol does not exist. Error creating Web application: ascontrol</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-11-10T20:35:53.276+01:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE HTTP-00004</MSG_ID>
    <MSG_TYPE TYPE="ERROR"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>http</MODULE_ID>
    <THREAD_ID>10</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:95116:1510342552929:0</UNIQUE_ID><SEQ>4</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Internal error raised tyring to instantiate web-application: ascontrol defined in web site OC4J 10g (10.1.3) Default Web Site. Application: ascontrol does not exist. Error creating Web application: ascontrol</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-11-13T12:00:04.823+01:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE HTTP-00004</MSG_ID>
    <MSG_TYPE TYPE="ERROR"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>http</MODULE_ID>
    <THREAD_ID>10</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:13984:1510570804453:0</UNIQUE_ID><SEQ>4</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Internal error raised tyring to instantiate web-application: ascontrol defined in web site OC4J 10g (10.1.3) Default Web Site. Application: ascontrol does not exist. Error creating Web application: ascontrol</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-11-13T14:13:48.789+01:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>adf</COMPONENT_ID>
    <MSG_TYPE TYPE="NOTIFICATION"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>share.config.ADFConfigImpl</MODULE_ID>
    <THREAD_ID>62</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1510578826:10.114.251.211:3465:0:584</UNIQUE_ID><SEQ>2</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>oracle.adf.share.config.ADFConfigFactory No META-INF/adf-config.xml found</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-11-13T15:14:51.479+01:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE RMI-00003</MSG_ID>
    <MSG_TYPE TYPE="NOTIFICATION"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>rmi</MODULE_ID>
    <THREAD_ID>108</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:13984:1510582491479:1</UNIQUE_ID><SEQ>1</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Invalid username or password for default (admin). Authentication failed.</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-11-13T15:18:18.685+01:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE HTTP-00004</MSG_ID>
    <MSG_TYPE TYPE="ERROR"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>http</MODULE_ID>
    <THREAD_ID>10</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:22307:1510582698352:0</UNIQUE_ID><SEQ>4</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Internal error raised tyring to instantiate web-application: ascontrol defined in web site OC4J 10g (10.1.3) Default Web Site. Application: ascontrol does not exist. Error creating Web application: ascontrol</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-11-13T20:34:28.556+01:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE HTTP-00004</MSG_ID>
    <MSG_TYPE TYPE="ERROR"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>http</MODULE_ID>
    <THREAD_ID>10</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:22960:1510601668240:0</UNIQUE_ID><SEQ>4</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Internal error raised tyring to instantiate web-application: ascontrol defined in web site OC4J 10g (10.1.3) Default Web Site. Application: ascontrol does not exist. Error creating Web application: ascontrol</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-11-13T20:48:03.987+01:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE HTTP-00004</MSG_ID>
    <MSG_TYPE TYPE="ERROR"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>http</MODULE_ID>
    <THREAD_ID>10</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:1597:1510602483634:0</UNIQUE_ID><SEQ>4</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Internal error raised tyring to instantiate web-application: ascontrol defined in web site OC4J 10g (10.1.3) Default Web Site. Application: ascontrol does not exist. Error creating Web application: ascontrol</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-11-13T20:52:22.055+01:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE RMI-00003</MSG_ID>
    <MSG_TYPE TYPE="NOTIFICATION"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>rmi</MODULE_ID>
    <THREAD_ID>58</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:1597:1510602742055:1</UNIQUE_ID><SEQ>1</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Invalid username or password for default (admin). Authentication failed.</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-11-13T20:54:08.475+01:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE HTTP-00004</MSG_ID>
    <MSG_TYPE TYPE="ERROR"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>http</MODULE_ID>
    <THREAD_ID>10</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:87578:1510602848103:0</UNIQUE_ID><SEQ>4</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Internal error raised tyring to instantiate web-application: ascontrol defined in web site OC4J 10g (10.1.3) Default Web Site. Application: ascontrol does not exist. Error creating Web application: ascontrol</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-11-13T20:57:20.204+01:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE RMI-00003</MSG_ID>
    <MSG_TYPE TYPE="NOTIFICATION"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>rmi</MODULE_ID>
    <THREAD_ID>66</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:87578:1510603040204:1</UNIQUE_ID><SEQ>1</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Invalid username or password for default (admin). Authentication failed.</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-11-13T20:59:47.600+01:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE HTTP-00004</MSG_ID>
    <MSG_TYPE TYPE="ERROR"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>http</MODULE_ID>
    <THREAD_ID>10</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:92332:1510603187236:0</UNIQUE_ID><SEQ>4</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Internal error raised tyring to instantiate web-application: ascontrol defined in web site OC4J 10g (10.1.3) Default Web Site. Application: ascontrol does not exist. Error creating Web application: ascontrol</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-11-13T21:10:37.134+01:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE HTTP-00004</MSG_ID>
    <MSG_TYPE TYPE="ERROR"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>http</MODULE_ID>
    <THREAD_ID>10</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:10499:1510603836761:0</UNIQUE_ID><SEQ>4</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Internal error raised tyring to instantiate web-application: ascontrol defined in web site OC4J 10g (10.1.3) Default Web Site. Application: ascontrol does not exist. Error creating Web application: ascontrol</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-11-13T21:32:47.254+01:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE HTTP-00004</MSG_ID>
    <MSG_TYPE TYPE="ERROR"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>http</MODULE_ID>
    <THREAD_ID>10</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:25477:1510605166895:0</UNIQUE_ID><SEQ>4</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Internal error raised tyring to instantiate web-application: ascontrol defined in web site OC4J 10g (10.1.3) Default Web Site. Application: ascontrol does not exist. Error creating Web application: ascontrol</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
